.bod {
    background-color: #1C1B1B;
}

.s11 {
    width: 200px;
    height: 200px;
    background-color: green;
    outline: none;
    border-top-left-radius: 300px;
    border: solid 5px grey;
    top: 200px;
    right: 1100px;
    position: fixed;
    opacity: 0.5;
}

.s11:active {
    opacity: 1;
}

.s12 {
    width: 200px;
    height: 200px;
    background-color: red;
    outline: none;
    border-bottom-left-radius: 300px;
    border: solid 5px grey;
    top: 600px;
    right: 1100px;
    position: fixed;
    opacity: 0.5;
}

.s12:active {
    opacity: 1;
}

.s13 {
    width: 200px;
    height: 200px;
    background-color: orange;
    outline: none;
    margin-top: 80px;
    border: solid 5px grey;
    top: 120px;
    right: 900px;
    position: fixed;
    opacity: 0.5;
}

.s13:active {
    opacity: 1;
}

.s14 {
    width: 200px;
    height: 200px;
    background-color: pink;
    outline: none;
    border: solid 5px grey;
    top: 600px;
    right: 900px;
    position: fixed;
    opacity: 0.5;
}

.s14:active {
    opacity: 1;
}

.s15 {
    width: 200px;
    height: 200px;
    background-color: yellow;
    outline: none;
    border-top-right-radius: 300px;
    border: solid 5px grey;
    top: 200px;
    right: 700px;
    position: fixed;
    opacity: 0.5;
}

.s15:active {
    opacity: 1;
}

.s16 {
    width: 200px;
    height: 200px;
    background-color: blue;
    outline: none;
    border-bottom-right-radius: 300px;
    border: solid 5px grey;
    top: 600px;
    right: 700px;
    position: fixed;
    opacity: 0.5;
}

.s16:active {
    opacity: 1;
}

.s17 {
    width: 200px;
    height: 200px;
    background-color: purple;
    outline: none;
    border: solid 5px grey;
    top: 400px;
    right: 1100px;
    position: fixed;
    opacity: 0.5;
}

.s17:active {
    opacity: 1;
}

.s18 {
    width: 200px;
    height: 200px;
    background-color: aqua;
    outline: none;
    border: solid 5px grey;
    top: 400px;
    right: 900px;
    position: fixed;
    opacity: 0.5;
}

.s18:active {
    opacity: 1;
}

.s19 {
    width: 200px;
    height: 200px;
    background-color: maroon;
    outline: none;
    border: solid 5px grey;
    top: 400px;
    right: 700px;
    position: fixed;
    opacity: 0.5;
}

.s19:active {
    opacity: 1;
}

.start {
    width: 220px;
    height: 80px;
    border-radius: 100%;
    outline: none;
    margin-left: 790px;
    margin-top: 80px;
    font-family: arial;
    font-size: 30px;
    background-color: grey;
    margin-top: 700px;
}

.start:hover {
    width: 220px;
    height: 80px;
    border-radius: 100%;
    outline: none;
    margin-left: 790px;
    margin-top: 80px;
    font-family: arial;
    font-size: 30px;
    background-color: grey;
    opacity: 0.5;
    margin-top: 700px;
}